
Gisaf - Feature #11577

Dashboard: multiple sections per page

04/01/2021 19:24 - Philippe May

Status: Resolved Start date: 04/01/2021

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

A dashboard page could have multiple sections, each one with its own plot, etc. These sections could be accessible through a drop

down menu.

Associated revisions

Revision 687a2474 - 04/01/2021 19:30 - Philippe May

Dashboard: multiple section per page (refs #11577)

- add DashboardPageSection and refactor DashboardPage

Revision bbf6aa02 - 07/01/2021 12:01 - Philippe May

Dashboard: improve sections UI (refs #11577)

History

#1 - 04/01/2021 19:26 - Philippe May

A first application for that feature is for a new dashboard page, showing a plot of the levels for each the different wells

#2 - 27/01/2021 12:37 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved
